--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: source_key
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a set of keys that identify child model
- !ruby/struct:SM::Flow::P 
  body: "@return [DataMapper::PropertySet] a set of properties that identify child model @api private"
full_name: DataMapper::Associations::ManyToOne::Relationship#child_key
is_singleton: false
name: child_key
params: ()
visibility: public
